<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="alternative">
<item><text>Is there a viable ___________ to prison?</text></item>
<item><text>a healthier ___________ to fried chicken</text></item>
<item><text>We have two ___________s.</text></item>
<item><text>His idea seemed to offer a possible ___________.</text></item>
<item><text>We'll have to find an ___________.</text></item>
</body>
</batch>

